/* -----------Common Style----------- */


.build-parallax{background-image:url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/414/upload/ad/083da01ec427f36fd3019c13d8c5c2ea58ba29e2ccdd9fe8c55abe3899e9fa30.jpg");background-repeat:no-repeat;background-position:50% -87px;background-attachment:fixed;background-size:cover;padding:10% 0;color:#fff;}
.build-parallax .txt{text-align:center;}
.build-parallax .txt h5{font-size:32px;color:#fff;font-weight:600;line-height:1;}
.build-parallax .txt h4{font-size:105px;color:#bd1c22;font-weight:700;line-height:1;margin:20px 0 30px;}
.build-parallax .txt a{border:1px solid #fff;padding:10px 30px;display:inline-block;font-size:15px;/*text-transform:uppercase;*/border-radius:5px;transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition: border-color 0.4s, color 0.4s;}
.build-parallax .txt a:hover{border:1px solid transparent;background:#bd1c22;color:#fff;}	


@media screen and (max-width:1550px){
.build-parallax .txt h5{font-size:31px;}
.build-parallax .txt h4{font-size:100px;}
}

@media screen and (max-width:1441px) {
.build-parallax .txt h5{font-size:30px;}
.build-parallax .txt h4{font-size:95px;}
}

@media screen and (max-width:1367px) {
.build-parallax .txt h5{font-size:29px;}
.build-parallax .txt h4{font-size:90px;}
}

@media screen and (max-width:1281px){
.build-parallax .txt h5{font-size:28px;}
.build-parallax .txt h4{font-size:85px;}
}

@media screen and (max-width:1171px){
.build-parallax .txt h5{font-size:27px;}
.build-parallax .txt h4{font-size:80px;}
}

@media screen and (max-width:992px){
.build-parallax .txt h4{font-size:75px;}
}

@media screen and (max-width:768px){
.build-parallax{background-image:url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/20821/414/e6271603e469d7b8c48dbbe68739fe8b/222.jpg");}
.build-parallax .txt h5{font-size:26px;}
.build-parallax .txt h4{font-size:70px;margin:15px 0 20px;}
}

@media screen and (max-width:576px) {
.build-parallax .txt h5{font-size:25px;}
.build-parallax .txt h4{font-size:60px;}
}

@media screen and (max-width:480px) {
.build-parallax{background-image:url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/20821/414/0f432621a2deee2b2915cb0c29d67699/333.jpg");}
.build-parallax .txt h5{font-size:24px;}
.build-parallax .txt h4{font-size:50px;}
.build-parallax .txt a{padding:8px 25px;font-size:13px;}
}	


@media screen and (max-width:420px) {
.build-parallax .txt h5{font-size:22px;}
.build-parallax .txt h4{font-size:40px;}
}

